Opened 7 years ago

Closed 6 years ago

#6892 closed defect (fixed)

GPL requirements

Reported by: morgs Owned by: alsroot
Priority: normal Milestone: 9.1.0-cancelled
Component: flipsticks-activity Version:
Keywords: Cc:
Blocked By: Blocking:
Deployments affected: Action Needed: never set
Verified: no

Description

sugar has been packaged for Ubuntu 8.04 (hardy heron).

However, flipsticks cannot be included in Ubuntu because of a GPL issue: setup.py doesn't have the header, and you need to include the full licence in COPYING. You can get these from other activities...

(http://www.gnu.org/licenses/gpl-howto.html)

If you include them we can get it included in hardy - due out next week. (Obviously, time is of the essence...)

Change History (4)

comment:1 Changed 6 years ago by gregorio

  • Milestone Never Assigned deleted

Milestone Never Assigned deleted

comment:2 Changed 6 years ago by gregorio

  • Action Needed set to never set
  • Milestone set to 9.1.0

comment:3 Changed 6 years ago by alsroot

  • Owner changed from edstoner to alsroot
Note: See TracTickets for help on using tickets.